Elog - Bug #14327

Filter Only Works With Regex
10/31/2016 10:20 AM - Beau Harrison

Status: Closed Start date: 10/31/2016
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 2.00 hours
Description

The filter page sends the user back to https:/animal.fnal.gov/Elog/ unless the regex field is used.

History

#1 - 11/03/2016 12:55 PM - Kyle Hazelwood
- Category set to Server
- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0

This is fixed. | had forgot to update the action field on the form element.

#2 - 11/03/2016 12:55 PM - Kyle Hazelwood

- Status changed from New to Closed
